<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="InstrumentDiagnostic" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Instrument Diagnostic"/>

    <layer type="UILayer" name="TitleLine"
       control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
       fill.solidcolor="140,140,140" border.style="BORDER_NONE" />    
  </body>
</BlueJayGUI>
